Video Plugin Problem on 2.6.5
« on: May 04, 2015, 03:53:13 PM »
Hi

i am new here. i install in my server version 2.6.5 now. i test all function. work very good. but on error:

when i upload a video ( avi ) than after converstion the video player goer open and a message :  This Plugin not supportet. Browser is google chrome, windows XP.

Next error:

I embeded a Video from you tube. the player goes open and in the miitle the red button for play. but ii can not click with my mouse on the red play button or in the foot on the left site the white play button. so user can not play any video.

please can anybode help m?

in my server install al toolt like :

mencoder
Mplayer
ffmepg

Rainer

*

Pharg

  • *****
  • 2,060
  • osDate Version: osDate Evo v1.0
Re: Video Plugin Problem on 2.6.5
« Reply #1 on: May 05, 2015, 12:01:15 AM »
Hello rainercfm,

How big was the avi you uploaded as it was only made to convert small video clips?

The red button on the embedded youtube is from real YouTube player, seems you need to update your flash player or Google chrome also.
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDate v2.7 & osDateEvo v1.0 | PHP: 5.3.42 & PHP: 5.6.18 | MySQL: 5.5.35

Re: Video Plugin Problem on 2.6.5
« Reply #2 on: May 05, 2015, 12:06:06 AM »
Hi

Thanks for answer.

The file (avi) wars 24 MB big.

I have the latest Chrome broser and latest flash player install on my pc.

but not going :(


*

Pharg

  • *****
  • 2,060
  • osDate Version: osDate Evo v1.0
Re: Video Plugin Problem on 2.6.5
« Reply #3 on: May 05, 2015, 12:15:16 AM »
Hi rainercfm,

I just looked again on a un-modded version of osdate and yes your right, the YouTube has stopped working.
Will look into this soon sorry.

« Last Edit: May 05, 2015, 12:52:37 AM by Pharg »
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDate v2.7 & osDateEvo v1.0 | PHP: 5.3.42 & PHP: 5.6.18 | MySQL: 5.5.35

*

Pharg

  • *****
  • 2,060
  • osDate Version: osDate Evo v1.0
Re: Video Plugin Problem on 2.6.5
« Reply #4 on: May 05, 2015, 08:43:33 AM »
Hi rainercfm,

Quote
when i upload a video ( avi ) than after converstion the video player goer open and a message :  This Plugin not supportet. Browser is google chrome, windows XP.

It appears that the divx plugin is being blocked by the new updated explorers that's needed to play avi files

Quote
I embedded a Video from you tube. the player goes open and in the middle the red button for play. but ii can not click with my mouse on the red play button or in the foot on the left site the white play button. so user can not play any video.

It seems that only Google Chrome wont allow the YouTube Videos to be played but works fine in Firefox, IE11 etc.
It make take some tome to find a fix for these.

Good thing in my experience of have a osDate dating site live for over ten years that I never had one video uploaded ever by a member, they don't seem interested in video's in my country in a dating website.

So in the meantime while waiting for a fix, you can muck around with the rest of the script.  ;)
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDate v2.7 & osDateEvo v1.0 | PHP: 5.3.42 & PHP: 5.6.18 | MySQL: 5.5.35

Re: Video Plugin Problem on 2.6.5
« Reply #5 on: May 05, 2015, 12:50:23 PM »
Hi

sorry for the late answer, wars working. so please sorry.
i would upload here the avi video file from me, but here no going. so i upload on my file sharing website. so here for you the download link:

http://files.swoopys.com/ry

Please question. you say you have a osdate website a long time ?
have you Facebook login and mobil app ?
can you help me tzhan so i can put it on my osdate website ?

Rainer

*

Pharg

  • *****
  • 2,060
  • osDate Version: osDate Evo v1.0
Re: Video Plugin Problem on 2.6.5
« Reply #6 on: May 05, 2015, 01:26:16 PM »
Hello rainercfm,

You can get the facebook login here http://www.osdateforum.com/addons-modules-7/mod-facebook-login/

There is no mobile App only responsive templates for mobile from http://*******/ which are not free.

Please use the search in this Forum for anything else you need
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDate v2.7 & osDateEvo v1.0 | PHP: 5.3.42 & PHP: 5.6.18 | MySQL: 5.5.35

Re: Video Plugin Problem on 2.6.5
« Reply #7 on: May 05, 2015, 02:16:00 PM »
Hi

i have see th FB login mod. i make it and i make all settinngs on the index.php.
but after thuis i become a blanc startseite / white site.
so i stop this.

for me is only important that the user can completly login with FB and i mist have a mobil site. i will starting with my site in the next days.

i test video with new firefox. and is working. but a lot of people om the world have the google chrome browser.

in the moment i test skadate. but mobil notn working.

*

Pharg

  • *****
  • 2,060
  • osDate Version: osDate Evo v1.0
Re: Video Plugin Problem on 2.6.5
« Reply #8 on: May 05, 2015, 10:06:22 PM »
Hi rainercfm,

As far as I know the FB Login works fine, you must have made a mistake causing the error.

Not all websites have mobile apps they use responsive templates so they can work in all devices being the mobile, tablet and the desktop and I have tested those site made by that website and they work perfect.

If you want the video working now that just isn't going to happen, the bugs have to be fixed which takes time or you could pay for
the new video html5 mod version for $10 dollars, to find out more PM me.
Regards,
Pharg ( Phill )

REMEMBER: ALWAYS BACKUP BEFORE YOU MAKE ANY CHANGES!!

osDate v2.7 & osDateEvo v1.0 | PHP: 5.3.42 & PHP: 5.6.18 | MySQL: 5.5.35